A Lua module for writing FastCGI applications

$ luarocks install fcgi

Versions

scm-1dev6 years ago73 downloads
1.2-12 years ago313 downloads
1.1-23 years ago63 downloads
1.1-13 years ago19 downloads
1.0-16 years ago133 downloads

Dependencies

lua >= 5.1

Labels

Manifests